---
editUrl: false
next: false
prev: false
title: "Wrapper"
---

## Properties

### commands

> **commands**: `string`

#### Source

[src/types/core.ts:9](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core.ts#L9)

***

### containerConfig?

> `optional` **containerConfig**: `object`

#### get()

> **get**: (...`keys`) => `unknown`[]

##### Parameters

• ...**keys**: keyof `Dependencies`[]

##### Returns

`unknown`[]

#### Source

[src/types/core.ts:20](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core.ts#L20)

***

### defaultPrefix?

> `optional` **defaultPrefix**: `string`

#### Source

[src/types/core.ts:10](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core.ts#L10)

***

### events?

> `optional` **events**: `string`

#### Source

[src/types/core.ts:11](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core.ts#L11)

***

### ~~mode?~~

> `optional` **mode**: `string`

Overload to enable mode in case developer does not use a .env file.

:::caution[Deprecated]
- https://github.com/sern-handler/handler/pull/325
:::

#### Source

[src/types/core.ts:16](https://github.com/sern-handler/handler/blob/a19edaf8838dcf088d3947f4a6aa6213d8f5bb9e/src/types/core.ts#L16)
